KNIME 4.2.0 - TF2 environment issue

Hi,

I managed to create successfully a TF2 conda environment on SLES 15 and Ubuntu 18.04 within KNIME. But I have this error on Windows:

I am using the latest free version available installation from the Anaconda site - 4.8.2. Do you have any suggestions?

Thank you,
Mihai

Hi Mihai,

I had this issue if the Microsoft Visual C++ Redistributable was missing on the System. Can you try to install the latest version of it?
If you can confirm that this helps I will add this to the KNIME Documentation as soon as possible. Maybe we could also try to catch this error and display a suggestion in KNIME AP.

Best,
Benjamin

4 Likes

Hi Benjamin,

Yes, your recommendation works on my side.

Thank you,
Mihai

2 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.